[arch-commits] Commit in gtkglext/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Mon Apr 6 22:27:39 EDT 2009


    Date: Monday, April 6, 2009 @ 22:27:39
  Author: eric
Revision: 34157

upgpkg: gtkglext 1.2.0-2
    License rebuild

Modified:
  gtkglext/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-07 01:31:36 UTC (rev 34156)
+++ PKGBUILD	2009-04-07 02:27:39 UTC (rev 34157)
@@ -4,7 +4,7 @@
 
 pkgname=gtkglext
 pkgver=1.2.0
-pkgrel=1
+pkgrel=2
 pkgdesc="opengl extensions for gtk2"
 arch=('i686' 'x86_64')
 url="http://gtkglext.sourceforge.net/"
@@ -16,11 +16,11 @@
 md5sums=('ed7ba24ce06a8630c07f2d0ee5f04ab4')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
   # fix "undefined reference to `pango_x_font*" trouble
   #cat $startdir/src/$pkgname-$pkgver-pangox.patch | patch -p1 || return 1
-  autoconf --force
-  ./configure --prefix=/usr
+  autoconf --force || return 1
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list